import { HttpClient } from '@angular/common/http';
import * as i0 from "@angular/core";
export declare class MediaService {
    private http;
    constructor(http: HttpClient);
    getMediaMetadata(uuid: string): import("rxjs").Observable<any>;
    static ɵfac: i0.ɵɵFactoryDef<MediaService, never>;
    static ɵprov: i0.ɵɵInjectableDef<MediaService>;
}
